<?xml version="1.0" encoding="UTF-8" ?>
<!-- $Id: cedram-to-dmlcz-extract.xsl 254 2008-02-21 17:52:03Z michalr $ -->
<xsl:transform xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    
    <!-- Output setup. -->
    <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
    
    <!-- Identical transformation is default behaviour. -->
    <xsl:template match="@*|*|processing-instruction()|comment()">
        <xsl:copy>
            <xsl:apply-templates select="*|@*|text()|processing-instruction()|comment()"/>
        </xsl:copy>
    </xsl:template>
    
    <!-- Extract root element. -->
    <xsl:template match="/">
        <xsl:apply-templates select="article"/>
        <xsl:apply-templates select="special"/>
        <xsl:apply-templates select="suffix"/>
    </xsl:template>
    
</xsl:transform>
